/* CSS Document */
#mainContent .articlesTop {
  background-color: var(--greyLight);
  overflow: hidden;
}
#mainContent .articlesTop.entry {
  background-color: transparent;
  position: relative;
  margin-bottom: -67px;
}
#mainContent .articlesTop.entry .breadcrumb .breadcrumb-links {
  color: var(--greyText);
}
#mainContent .articlesTop .breadcrumb.lowBottomMargin {
  margin-bottom: 22px;
}
#mainContent .articlesTop > .content {
  margin-top: 0;
  margin-bottom: calc(var(--padding) + 5px);
}
#mainContent .listNumber {
  font: 400 3.4285714286em/1 var(--italicFS);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--greyText);
  margin-bottom: 8px;
}
#mainContent .content.lowMargin {
  margin: var(--padding) auto;
}
#mainContent .content.listBlock {
  position: relative;
}
#mainContent .content.listBlock .listNumber {
  position: absolute;
  top: -6px;
  left: 30px;
  transform: translateX(-100%);
}
#mainContent > .contentFull {
  position: relative;
}
#mainContent .articleSlider {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: var(--paddingHigh);
  margin-bottom: var(--padding);
}
#mainContent .fiftyFifty {
  margin-top: var(--padding);
}
#mainContent .fiftyFifty .articles {
  padding-top: 0;
}
#mainContent .fiftyFifty .articles .article {
  margin: 0;
}
#mainContent .fiftyFifty .articles .article .text.onImage h4, #mainContent .fiftyFifty .articles .article .text.onImage .preHeader {
  font-size: 0.86em;
  margin-bottom: 0.75em;
}
#mainContent .fiftyFifty .articles .article .text.onImage h3, #mainContent .fiftyFifty .articles .article .text.onImage .subHeader {
  margin-bottom: 0.48em;
  font-size: 1.29em;
  text-wrap: balance;
}
#mainContent .fiftyFifty .articles .article .cont.form {
  width: 100%;
  text-align: center;
  margin: var(--padding) auto;
}
#mainContent .fiftyFifty .articles.customForm {
  justify-content: center;
  align-items: top;
}
#mainContent .fiftyFifty .articles.customForm .article {
  margin: 30px 0;
  max-width: 500px;
}
#mainContent .fiftyFifty.twoUp .articles.customForm .article .cont .articleText .mainHeader {
  font-size: 2.6em !important;
}
#mainContent .categories {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: calc(var(--padding) - 13px) 0;
}
#mainContent .categories > li > h4, #mainContent .categories > li .preHeader {
  white-space: nowrap;
  margin: -14px 0;
}
#mainContent .categories > li > h4 a, #mainContent .categories > li .preHeader a {
  display: block;
  padding: 14px 0;
  position: relative;
}
#mainContent .categories > li > h4 a:after, #mainContent .categories > li .preHeader a:after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: solid 2px black;
  opacity: 0;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#mainContent .categories > li > h4 a:hover, #mainContent .categories > li > h4 a:active, #mainContent .categories > li > h4 a.select, #mainContent .categories > li .preHeader a:hover, #mainContent .categories > li .preHeader a:active, #mainContent .categories > li .preHeader a.select {
  color: black !important;
}
#mainContent .categories > li > h4 a:hover:after, #mainContent .categories > li > h4 a:active:after, #mainContent .categories > li > h4 a.select:after, #mainContent .categories > li .preHeader a:hover:after, #mainContent .categories > li .preHeader a:active:after, #mainContent .categories > li .preHeader a.select:after {
  opacity: 1;
}
#mainContent #slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#mainContent #slider .splide__list {
  margin-bottom: 0;
}
#mainContent #slider .splide__list > li {
  will-change: opacity;
}
#mainContent #slider .splide__list > li .split {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
}
#mainContent #slider .splide__list > li .split > div {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
#mainContent #slider .splide__list > li .split > div.text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  box-sizing: border-box;
  padding: var(--padding) var(--paddingHigher);
  text-align: left;
  background-color: var(--pink);
}
#mainContent #slider .splide__list > li .button {
  margin-top: 10px;
}
#mainContent #slider .splide__arrows {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 90px;
  transform-origin: center center;
  position: absolute;
  top: 26px;
  right: var(--padding);
  z-index: 200;
}
#mainContent #slider .splide__arrows .splide__arrow {
  display: inline-block;
  vertical-align: middle;
  padding: 9px;
  background-color: transparent;
  cursor: pointer;
}
#mainContent #slider .splide__arrows .splide__arrow:after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: solid 1px black;
  border-right: solid 1px black;
  transform: rotate(45deg);
}
#mainContent #slider .splide__arrows .splide__arrow.splide__arrow--prev:after {
  transform: rotate(-135deg);
}
#mainContent #slider .splide__pagination {
  width: auto;
  position: absolute;
  top: 26px;
  right: calc(var(--padding) + 20px);
  z-index: 100;
}
#mainContent #slider .splide__pagination li:not(.splide__pagination--last):not(.splide__pagination--2ndlast) {
  position: absolute;
  top: 0;
  left: 0;
}
#mainContent #slider .splide__pagination li:not(.splide__pagination--last) .splide__pagination__page {
  opacity: 0;
  pointer-events: none;
}
#mainContent #slider .splide__pagination li .splide__pagination__page {
  padding: 7px;
  background-color: transparent;
}
#mainContent #slider .splide__pagination li .splide__pagination__page.is-active {
  opacity: 1;
}
#mainContent #slider .splide__pagination li.splide__pagination--last .splide__pagination__page {
  padding-left: 0;
  pointer-events: none;
}
#mainContent #slider .splide__pagination li.splide__pagination--last .splide__pagination__page:before {
  content: "/  ";
  white-space: pre-wrap;
}
#mainContent #slider .splide__pagination li button {
  color: black;
}
#mainContent #sliderProgress {
  height: 3px;
  background-color: var(--greyMid);
}
#mainContent #sliderProgress .bar {
  height: 3px;
  background-color: black;
  transform: scaleX(0);
  transform-origin: left;
  will-change: transform;
}
#mainContent .articlesPage {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: calc(100% + 16px);
  padding-top: var(--padding);
  padding-bottom: 0;
  font-size: 83.5%;
  box-sizing: border-box;
}
#mainContent .articlesPage .articleItem {
  display: inline-block;
  vertical-align: top;
  width: calc(25% - 16px);
  padding: 0;
  margin: 0 16px var(--padding) 0;
  border-top: none;
}
#mainContent .articlesPage .articleItem .image {
  margin-bottom: 14px;
}
#mainContent .articlesPage .articleItem .text {
  padding: 0 10px 0 0;
}
#mainContent .articlesPage .articleItem .text h3, #mainContent .articlesPage .articleItem .text .subHeader {
  margin-bottom: 0.48em;
  font-size: 1.29em;
}
#mainContent .articlesPage .resultsPagination {
  width: 100%;
  padding: 20px 0;
  text-align: center;
  border-top: solid 1px var(--grey);
}
#mainContent .articlesPage .resultsPagination p {
  display: inline-block;
  margin-bottom: 0;
  white-space: nowrap;
  font-size: 13px;
}
#mainContent .articlesPage .resultsPagination p span, #mainContent .articlesPage .resultsPagination p a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}
#mainContent .articlesPage .resultsPagination p span.arrow, #mainContent .articlesPage .resultsPagination p a.arrow {
  width: 24px;
}
#mainContent .articlesPage .resultsPagination p span.arrow:before, #mainContent .articlesPage .resultsPagination p a.arrow:before {
  display: none;
}
#mainContent .articlesPage .resultsPagination p span.arrow:after, #mainContent .articlesPage .resultsPagination p a.arrow:after {
  width: 7px;
  height: 7px;
  margin-left: 0;
  position: relative;
  top: -2px;
}
#mainContent .articlesPage .resultsPagination p span.pagePrev, #mainContent .articlesPage .resultsPagination p a.pagePrev {
  margin-left: 0;
  margin-right: 10px;
  text-align: left;
}
#mainContent .articlesPage .resultsPagination p span.pagePrev:after, #mainContent .articlesPage .resultsPagination p a.pagePrev:after {
  transform: rotate(225deg);
  left: 10px;
}
#mainContent .articlesPage .resultsPagination p span.pageNext, #mainContent .articlesPage .resultsPagination p a.pageNext {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
#mainContent .articlesPage .resultsPagination p span.pageNext:after, #mainContent .articlesPage .resultsPagination p a.pageNext:after {
  right: 10px;
}
#mainContent .articlesPage .resultsPagination p input {
  width: 30px;
  padding: 0 5px;
  margin: 0 5px;
  border: 1px solid var(--grey);
  font-size: 13px;
  text-align: center;
}

/********* end layout *********/
/********* responsive *********/
@media (min-width: 1579px) {
  #mainContent .articlesPage .articleItem {
    width: calc(20% - 16px);
  }
}
@media (min-width: 1878px) {
  #mainContent .articlesPage .articleItem {
    width: calc(16.66% - 16px);
  }
}
@media (min-width: 2177px) {
  #mainContent .articlesPage .articleItem {
    width: calc(14.28% - 16px);
  }
}
@media (min-width: 2476px) {
  #mainContent .articlesPage .articleItem {
    width: calc(12.5% - 3px);
  }
}
@media (max-width: 980px) {
  #mainContent .articlesPage .articleItem {
    width: calc(33.33% - 16px);
  }
  #mainContent .content.listBlock .listNumber {
    position: static;
    transform: none;
  }
}
@media (max-width: 768px) {
  #mainContent #slider {
    --slideHeight: 120vw;
  }
  #mainContent #slider .splide__list > li .fullScreenImage {
    height: var(--slideHeight);
    overflow: hidden;
  }
  #mainContent #slider .splide__list > li .fullScreenImage img {
    width: auto;
    height: var(--slideHeight);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  #mainContent #slider .splide__list > li .split {
    display: block;
    position: relative;
  }
  #mainContent #slider .splide__list > li .split > div {
    display: block;
    width: auto;
  }
  #mainContent #slider .splide__list > li .split > div.image {
    position: relative;
    height: var(--slideHeight);
    overflow: hidden;
  }
  #mainContent #slider .splide__list > li .split > div.image img {
    width: auto;
    height: var(--slideHeight);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  #mainContent #slider .splide__list > li .split > div.text {
    width: 100%;
    height: var(--slideHeight);
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent !important;
  }
  #mainContent #slider .splide__list > li .split > div.text > * {
    position: relative;
  }
  #mainContent #slider .splide__list > li .split > div.text .button {
    border-color: white;
    color: white;
  }
  #mainContent #slider .splide__list > li .split > div.text .button:before {
    background-color: white;
  }
  #mainContent #slider .splide__list > li .split > div.text .button:hover, #mainContent #slider .splide__list > li .split > div.text .button:active {
    color: var(--buttonHoverColorBlk) !important;
  }
  #mainContent #slider .splide__list > li .split > div.text:before {
    content: "";
    display: block;
    width: 100%;
    height: var(--slideHeight);
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  }
  #mainContent .articlesTop.entry {
    margin-bottom: -30px;
    background-color: var(--greyLight3);
    z-index: 10;
  }
  #mainContent .fiftyFifty .articles .article {
    margin: calc(var(--padding) + 16px) 0;
  }
  #mainContent .fiftyFifty.listPhoto .articles .article:first-child {
    margin-bottom: calc(var(--paddingLower) - 4px);
  }
  #mainContent .fiftyFifty.listPhoto .articles .article:last-child {
    margin-top: calc(var(--paddingLower) - 4px);
  }
  #mainContent .fiftyFifty.customForm {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #mainContent .fiftyFifty.customForm .article {
    margin: 20px auto;
  }
}
@media (max-width: 724px) {
  #mainContent .articlesPage .articleItem {
    width: calc(50% - 16px);
  }
}
/********* end responsive *********/
